{% extends "base_template.html" %}

{% block title %}
    Miniblog | Admin
{% endblock %}

{% block content %}
    <div class="bg-body p-3 my-3">
        <div class="row">
            <div class="col">
                <div class="list-group">
                    <a class="list-group-item list-group-item-action" href="{{ url_for("admin.list_posts") }}">Posts</a>
                    <a class="list-group-item list-group-item-action" href="{{ url_for("admin.list_users") }}">Usuarios</a>
                </div>
            </div>
        </div>
    </div>
{% endblock %}